/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         3 Plus Solutions
 Author URI:     https://www.3plus.solutions
 Template:       Divi
 Version:        1.0.2
*/


/*-- FONTS --*/

/* figtree-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 300;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 300;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 400;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 400;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 500;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 500;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 600;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 600;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 700;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 700;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 800;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 800;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 900;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* figtree-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 900;
  src: url('../../../wp-content/uploads/fonts/figtree-v9-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/*---- GLOBALE SILBENTRENNUNG ----*/
html,
body {
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}

/*---- SEKUNDÄRE MENÜLEISTE KONTAKTINFOS RECHTSBÜNDIG 
#et-info {float: left;} ----*/

/*-- STYLING MENÜPUNKTE BZGL. ANKERLINK VON KONTAKT --*/
#top-menu li.current-menu-item > a[href*="#"],
#top-menu li.current_page_item > a[href*="#"],
#top-menu li.current_page_ancestor > a[href*="#"] {
  color: #00000099 !important;
  font-weight: inherit !important;
}

#top-menu a.active-anchor,
.et_mobile_menu a.active-anchor {
  color: #ff6600 !important;
  font-weight: 600 !important;
}

/*---- MENÜ LINKS AUSRICHTEN ---*/
#top-menu {
    text-align: left !important;
}

#et-top-navigation {
    float: left !important;
}

/*--- LOGO NACH RECHTS ---*/
#logo {
    float: right !important;
}

/*--- LOGO VOLLE HÖHE ---*/
#logo {
    max-height: 100% !important;
    height: 100%;
}

#et-top-navigation {
    height: 80px; /* anpassen */
}

/*--- MENÜ NACH LINKS ZIEHEN ---*/
#et-top-navigation {
    float: left !important;
    padding-left: 0 !important;
}

/*--- MENÜ VERTIKAL ZENTRIEREN ---*/
#et-top-navigation {
    display: flex;
    align-items: center;
    height: 80px; /* gleiche Höhe wie dein Header */
}